安装插件提示:非root级别的管理员禁止该操作

用户 zhangsan 4月前 445

这是操作系统配置错误还是博客软件配置配置错误造成啊?

如何解决呢

最新回复 (4)
全部楼主
  • 用户 zhangsan 4月前 0
    引用 2
    安装程序?哪个阶段的安装程序啊?安装nginx 还是安装zblog啊?我的使用宝塔自动生成的,另外admin用户被我禁用了,现在无法启用
  • 用户 zhangsan 4月前 0
    引用 3
    隔壁老李 就是你禁用的admin用户
    那么问题来了,我用admin开了一个管理员账号,然后禁用了admin,现在再启用就成功不了了。这是合理的吗?
  • 用户 zhangsan 4月前 0
    引用 4
    这个方法好,我尝试一下看看!
    小白整博客,真的是太累了。给你们填麻烦了,谢谢!
  • 用户 zhangsan 4月前 0
    引用 5
    zx.asd 升级1.7.2吧,现在的最新版本,已不能禁用超级管理员(也就是排行第一位的管理员)了!! 名字后边有一个#字符的,就是超级管理员,唯一,且不能禁用!
    root级管理员为默认admin账号,安全系数会不会很低啊?
    • ZBlogger技术交流中心
      6
          
返回
发新帖